[Desktop Entry]
Name=jcat
Comment=Show the contents of a block in the file system journal.
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "jcat"
Icon=kali-jcat
StartupNotify=false
Terminal=true
Type=Application
Categories=11-08-forensic-suites;
X-Kali-Package=sleuthkit
